.auth {
  width: 100%;
  min-height: 100%;
}
.auth .alert {
  width: 610px;
  height: 490px;
  background: #ffffff;
  -webkit-box-shadow: 0px 2px 12px 0px rgba(207, 207, 207, 0.5);
          box-shadow: 0px 2px 12px 0px rgba(207, 207, 207, 0.5);
  border-radius: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 45px 85px;
}
.auth .alert__logo {
  width: 100%;
  text-align: center;
  font-size: 23px;
  font-weight: 500;
  color: #333333;
  line-height: 31px;
}
.auth .alert__logo img {
  width: 90px;
  vertical-align: middle;
  margin-bottom: 12px;
}
.auth .alert__content {
  margin-top: 32px;
  font-size: 15px;
  font-weight: 400;
  color: #333333;
}
.auth .alert__content p + p {
  margin-top: 12px;
}
.auth .alert__tip {
  margin-top: 22px;
  font-size: 12px;
  font-weight: 400;
  color: #ff3f3f;
}
.auth .alert .btn--auth {
  display: block;
  margin: 0 auto;
  margin-top: 75px;
  border-radius: 22px;
  width: 150px;
}
